body
{
	background-color: #D2F2FF;
	background-image:  url(../images/header/bkg_learn.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
h1
{
	line-height:0px;
	border: 0px;
	padding: 0;
	margin: 0;
	padding-bottom: 0px;
}
h2
{
	line-height:0px;
	border: 0px;
	padding: 0;
	margin: 0;
	padding-bottom: 0px;
}
h3
{
	line-height:0px;
	border: 0px;
	padding: 0;
	margin: 0;
	padding-bottom: 0px;
}
td
{ 
VERTICAL-ALIGN: top;
text-align: left;
color: #000000; 
font-size: 100%; 
line-height: 150%; 
font-family: arial, helvetica, geneva, sans-serif;
}
a:link {
COLOR: black;
text-decoration: underline;	
}
a:visited {
COLOR: black;
text-decoration: underline;
}
a:hover {
COLOR: #14acff;
text-decoration: underline;
}
a:active {
COLOR: black;
text-decoration: underline;
}

ul
{
	position: relative;
	left:-20px;
}
.rfv
{
	font-size: 70%;
	font-family: arial, helvetica, geneva, sans-serif;
	color: Red;
}

/**************************************************************************/
.TellMeMore
{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:14px;
	vertical-align:top;

}
.tellbkg
{
	text-align:center; 
	vertical-align:top; 
	height:27px; 
	width: 295px; 
	background-image:url(../images/promo/tellmemore1.gif);
	background-position:top;
}

.HomeBannerContainer img
{
    border:none;
}

/**************************************************************************/
.table1
{
	width: 896px;
	border: 0px;
	padding: 0px;
	vertical-align: top;
	margin: 0px;
	text-align: left;
	height: 0px;
}
.table2
{
	width:750px;
	border: 0px;
	vertical-align: bottom;
	margin-top:5px;
	height: 0px;
	padding: 0px;
	

}
.table3
{
	width:650px;
	border: 0px;
	margin-top: 100px;
	margin-left: 20px;
	vertical-align: middle;
	text-align: center;
}
.table4
{
	width: 751px;
	border: 0px;
	padding: 0px;
	vertical-align: top;
	margin: 0px;
	text-align: left;
	height: 0px;
	
	
}
.table5
{
	width: 541px;
	padding: 0px;
	border: 0px;
	
}
.alltable
{
	width: 751px;
}
.rttablehm
{
	width: 442;
}
.trialtbl
{
	width:151px;
}


.set10w
{ 
width: 10px;
}
.set14w
{ 
width: 14px;
}
.set15w
{ 
width: 15px;
vertical-align: top;
}
.set20w
{ 
width: 20px;

}
.set25w
{ 
width: 25px;
VERTICAL-ALIGN: top;
text-align: left;
color:#0C2577; 
font-size: 90%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
.set23w
{ 
width: 23px;

}
.set30w
{
	width:30px;
}
.set40w
{
	width: 40px;
}
.set100w
{
	width: 100px;
}
.set655w
{
	width: 655px;
}
.set442w
{
	width: 442px;
}
.set260w
{
	width:260px;
}
.set295w
{
	width:295px;
}
.setbox9w
{ 
width: 9px;
}

.setrightmid
{ 
VERTICAL-ALIGN: top;
text-align: right;
margin:0px;
}
.setrightbot
{ 
VERTICAL-ALIGN: bottom;
text-align: right;
border:0px;

}
.set20h
{
	xheight:2em;
	xmargin:0px;
	padding-top:7px;
	
}
.40height
{
	height: 40px;
}
.set40h
{
	padding-top: 10px;
	text-align:center; 
}
.set40hIE
{
	text-align: center;
}
.setrttop
{ 
VERTICAL-ALIGN: top;
text-align: right;
}
.setcenter
{ 
text-align: center;
}
.setleftbot
{ 
text-align: left;
padding-top: 15px;
}
.transparent
{
	width: 5px;
	height: 1px;
}
.bullet
{
	vertical-align: top;
	margin-top: 50px;
}
.validation
{
	height: 0px;
	padding-top:0px;
}
.uname
{
	width: 10em;
	height: 1.45em;
}
.pwd
{
	width: 10em;
	height: 1.45em;
}
.buttons
{
	text-align:center;
	color:Black;
}

.tryittext
{
	color:Black;
}

.banner
{ 
VERTICAL-ALIGN: top;
text-align: left;
margin:0px;
border:0px;
}
.learnlogo
{ 
VERTICAL-ALIGN: top;
margin:0px;
border:0px;
}

.set
{
	margin:0px;
	height: 0px;
	border: 0px;
}
.take
{
	height: 26px;
	width: 97px;
}
.meet
{
		height:75px;
		border:0px;
}
.learnbub
{
	 text-align: left;
	 width: 65px;
	 vertical-align: top;
	 background-position: left;
	padding:0px;
	float: left;
	
	 
}
.help
{
VERTICAL-ALIGN: top;
text-align: left;
color:#0C2577; 
font-size: 90%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
.helpbold
{
VERTICAL-ALIGN: top;
text-align: left;
color:#0C2577; 
font-size: 90%; 
line-height: 150%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
}
.autobot
{
	width: 340px;
	height: 12px;
	vertical-align: top;
}
.mission
{
VERTICAL-ALIGN:top;
text-align:left;
color:#0C2577; 
font-size: 90%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
width: 600px;
}

.text
{
VERTICAL-ALIGN: top;
text-align: left;
color: #000000; 
font-size: 90%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
.textbold
{
VERTICAL-ALIGN: top;
text-align: left;
color: #000000; 
font-size: 90%; 
line-height: 150%; 
font-weight:bold; 
font-family: arial, helvetica, geneva, sans-serif;
}
.aboutcell
{
	width: 260;
	background-position: left;
	padding-right: 10px;
}

.pritext
{
	VERTICAL-ALIGN: top;
text-align: left;
color: #000000; 
font-size: 80%; 
line-height: 140%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;

}

a.prit:link {

text-align: left;
color: #000000; 
font-size: 95%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: yes;
}
a.prit:visited {

text-align: left;
color: #000000; 
font-size: 95%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: yes;
}
a.prit:hover {

text-align: left;
color: #14acff; 
font-size: 95%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: yes;
}
a.prit:active {

text-align: left;
color: #000000; 
font-size: 95%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: yes;
}

/* FOR FORMS USE START */
input
{   
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif; 
}
.option2
{ 
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}

option
{ 
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
select
{ 
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;   
}
textarea
{
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif; 
}
.form
{
	width:156px;
}

.learn
{
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 100%; 
line-height: 110%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
}

/* FOR FORMS USE END */


/* login box start */
.errortext
{ 
VERTICAL-ALIGN: middle;
text-align: left;
color: red; 
font-size: 80%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.errort:link {
color: red; 
}
a.errort:visited {
color: red; 
}
a.errort:hover {
color: #14acff; 
}
a.errort:active {
color: red; 
}
.gotext
{ 
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 70%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;

}
a.got:link 
{
font-size: 75%;
color: #0C2577; 
background-image:  url(../images/login/go_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.8em;
padding-right: 0.8em;
padding-top: 2px;
}
a.got:visited 
{
font-size: 75%;
color: #0C2577; 
background-image:  url(../images/login/go_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.8em;
padding-right: 0.8em;
padding-top: 2px;
}
a.got:hover {
font-size: 75%;
color: #14acff; 
background-image:  url(../images/login/go_arrow2.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.8em;
padding-right: 0.8em;
padding-top: 2px;
}
a.got:active {
font-size: 75%;
color: #0C2577; 
background-image:  url(../images/login/go_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.8em;
padding-right: 0.8em;
padding-top: 2px;
}
.userpass
{ 
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 0.80em; 
line-height: 100%;  
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
.loginplus
{ 
VERTICAL-ALIGN: bottom;
text-align: left;
color: #0C2577; 
font-size: 70%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.loginp:link {
color: #0C2577; 
}
a.loginp:visited {
color: #0C2577; 
}
a.loginp:hover {
color: #14acff; 
}
a.loginp:active {
color: #0C2577; 
}
.loginimage
{
	
	width: 295px;
	border:0px;
	padding:0px;
	vertical-align:bottom;
}
.logmid
{
	background-image: url(../images/login/box_login_mid.gif);
}
.subtable
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}
.subscribe
{
	height:24px;
	width:277px;
	}
.logbot
{
	width:295px;
	vertical-align: top;
	padding:0px;
	border: 0px;
	
}


/* login box end */

/* right panel start */
.buttonsbkgtable {
	background-image:  url(../images/right/buttons/buttons_bkgtable.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}
.buttonsbkgcell {
	background-image:  url(../images/right/buttons/buttons_bkgcell.gif);
	background-position: bottom left;
	background-repeat: repeat-y;          
	VERTICAL-ALIGN: bottom;
	text-align: left;
	background-color: #ffffff;
	width: 151px;
}
.trial
{
	border:0px;
	vertical-align:top;
	
}
.rthead
{
	vertical-align: bottom;
}
.rtbkg
{ 
	VERTICAL-ALIGN: bottom;
	text-align: right;
	background-image:  url(../images/right/random_rt/rt_bkgcell.gif);
	background-position: bottom left;
	background-repeat: repeat-y;
	background-color: #ffffff;
	width:95px; 
}
.lfbkg
{ 
	VERTICAL-ALIGN: top;
	text-align: left;
	background-image:  url(../images/right/random_lf/lft_bkgcell.gif);
	background-position: top left;
	background-repeat: repeat-y;
	background-color:  #ffffff;
	width: 151px;
}
.boxfull
{
	background-image: url(../images/about/box_about_full.gif);
	background-repeat: no-repeat;
	border: 0px;
	padding: 0px;
	width: 100%;
	vertical-align: top;
}
.bigtext
{ 
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 80%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/right/right_bkgmidcell.gif);
background-position: bottom left;
background-repeat: no-repeat;
background-color: #ffffff;
}
/* right panel end */

/* footer start */
.foottext
{ 
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-repeat: no-repeat;
border: 0px;
padding: 0px; 
height: 35px;
}
a.foott:link {
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.5em;
padding-right: 0.5em;
}
a.foott:visited {
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.5em;
padding-right: 0.5em;
}
a.foott:hover {
VERTICAL-ALIGN: middle;
text-align: left;
color: #14acff; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow2.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.5em;
padding-right: 0.5em;
}
a.foott:active {
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 90%;  
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.5em;
padding-right: 0.5em;
}
.copytext
{ 
VERTICAL-ALIGN: middle;
text-align: right;
color: #0C2577; 
font-size: 90%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;

}
/* footer end */

/* advertising start */
.set15w
{ 
width: 15px;
}
.setside120w
{ 
width: 120px;
VERTICAL-ALIGN: top;
text-align: right;
}
.setfooteralign
{ 
VERTICAL-ALIGN: top;
text-align: left;
width: 150px;
}
/* advertising end */

/* lp start */
.lpleft
{ 
width: 10px;
background-image:  url(../images/lp/box/box_lp_left.gif);
background-repeat: repeat-y;
}
.xxxxxxxxxxxxlpleftblu
{ 
width: 10px;
background-image:  url(../images/lp/box/box_divide.gif);
background-repeat: repeat;
}
.lpboxbkg
{ 
background-image:  url(../images/lp/box/boxbkg_lp.gif);
background-repeat: repeat;
VERTICAL-ALIGN: bottom;
}
.primaryimg
{
	height: 400px;
	width: 165;
}
.welcome
{
	width: 355px;
	border: 0px;
}

.tour
{
height: 60px;
width: 135;
}

.takeme
{ 
background-image:  url(../images/lp/takemethere/takemeblu.gif);
background-repeat: no-repeat;
VERTICAL-ALIGN: middle;
text-align: left;
color: white; 
font-size: 80%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
.takemebkg
{ 
	vertical-align: top;
width: 10px;
background-image:  url(../images/lp/takemethere/takeme_bkg.gif);
background-repeat: repeat;
}
.topnavleft
{ 
background-image: url(../images/lp/box/box_topdivideleft.gif);
background-repeat: repeat;
background-position: bottom left;
width: 10px;
height: 15px;
}
.topnavbkg
{ 
background-image: url(../images/lp/box/box_topdivide.gif);
background-repeat: repeat;
background-position: bottom left;
VERTICAL-ALIGN: top;
}
.topnavtext
{ 
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 80%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow1.gif);
background-repeat: no-repeat;
padding-left: 0.5em;
padding-right: 0.5em;
 white-space:nowrap;
}
.topnavdrop
{ 
VERTICAL-ALIGN: middle;
text-align: left;
color: black; 
font-size: 80%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.topnavt:link {
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 80%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.5em;
padding-right:0.5em;
white-space:nowrap;

}
a.topnavt:visited {
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 80%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.5em;
padding-right:0.5em;
white-space:nowrap;


}
a.topnavt:hover {
VERTICAL-ALIGN: middle;
text-align: left;
color: #14acff; 
font-size: 80%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow2.gif);
background-repeat: no-repeat;
padding-left: 0.5em;
padding-right:0.5em;
white-space:nowrap;

}
a.topnavt:active {
VERTICAL-ALIGN: middle;
text-align: left;
color: #0C2577; 
font-size: 80%; 
line-height: 110%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
background-image:  url(../images/footer/orange_arrow1.gif);
background-repeat: no-repeat;
text-decoration: none;
padding-left: 0.5em;
padding-right:0.5em;
white-space:nowrap;


}
.topnavbackg1
{ 
background-image: url(../images/lp/topnav_backg1.gif);
background-repeat: repeat;
background-position: bottom left;
VERTICAL-ALIGN: bottom;
width: 541px;
}
.topnavbackg2
{ 
background-image: url(../images/lp/topnav_backg2.gif);
background-repeat: repeat;
background-position: bottom left;
VERTICAL-ALIGN: bottom;
text-align: right;
width: 210px;

}
.topnavbackg3
{ 
background-image: url(../images/lp/topnav_backg3.gif);
background-repeat: repeat;
background-position: bottom left;
VERTICAL-ALIGN: bottom;
width: 751px;

}
.rtimage
{
	height: 385px;
	width: 210px;
	
}
.rtimagebkg
{ 
background-image: url(../images/lp/rt_images/rt_images_bkg.gif);
background-repeat: repeat;
background-position: bottom left;
VERTICAL-ALIGN: middle;
text-align: right;
}
.midimage
{
	height: 400px;
	width: 165px;
}

.lpcontentbkg
{ 
background-image:  url(../images/lp/box/box_lp_contentbkg.gif);
background-repeat: repeat-y;
}
/* lp end */

/* lnd start */
.lndcontentbkg
{ 
width: 10px;
background-image:  url(../images/lnd/lnd_fullwidth_bkg.gif);
background-repeat: repeat;
VERTICAL-ALIGN: top;
text-align: left;
}
.topstoriesbkg
{ 
background-image:  url(../images/lnd/topstories/topstories_mid.gif);
background-repeat: repeat;
VERTICAL-ALIGN: bottom;
text-align: center;
padding-left: 20px;
}
.greybubblebkg
{ 
padding-left: 10px;
padding-right: 10px;
background-image:  url(../images/lnd/topstories/grey_bubble_midlf.gif);
background-repeat: repeat;
VERTICAL-ALIGN: bottom;
text-align: left;
}
.greytop
{
	text-align: center;
	width: 375;
	height:10px;
	vertical-align: bottom;
}

.lndsubject{
padding-left: 10px;
padding-right: 10px;
background-image:  url(../images/lnd/topstories/grey_bubble_midlf.gif);
background-repeat: repeat;
VERTICAL-ALIGN: top;
text-align: left;
color: #FC0F0F; 
font-size: 80%; 
line-height: 110%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: none;
}
.lndnewstitle{
VERTICAL-ALIGN: top;
text-align: left;
color: #50555A; 
font-size: 100%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndnewst:link {
VERTICAL-ALIGN: middle;
text-align: left;
color: #50555A; 
font-size: 110%; 
line-height: 130%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndnewst:visited {
VERTICAL-ALIGN: middle;
text-align: left;
color: #50555A; 
font-size: 110%; 
line-height: 130%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndnewst:hover {
VERTICAL-ALIGN: middle;
text-align: left;
color: #14acff; 
font-size: 110%; 
line-height: 130%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndnewst:active {
VERTICAL-ALIGN: middle;
text-align: left;
color: #50555A; 
font-size: 110%; 
line-height: 130%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
.lnddate{
padding-left: 10px;
padding-right: 10px;
background-image:  url(../images/lnd/topstories/grey_bubble_midlf.gif);
background-repeat: repeat;
VERTICAL-ALIGN: top;
text-align: left;
color: #3360AA; 
font-size: 95%; 
line-height: 130%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: none;
}
.lndnewsdetails {
padding-left: 10px;
padding-right: 10px;
background-image:  url(../images/lnd/topstories/grey_bubble_midlf.gif);
background-repeat: repeat;
VERTICAL-ALIGN: top;
text-align: left;
color: #50555A; 
font-size: 85%; 
line-height: 130%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: none;
}
.lndactivities {
padding-left: 10px;
padding-right: 10px;
background-image:  url(../images/lnd/topstories/grey_bubble_midlf.gif);
background-repeat: repeat;
VERTICAL-ALIGN: top;
text-align: left;
}
a.lndacts:link {
VERTICAL-ALIGN: middle;
text-align: left;
color: #50555A; 
font-size: 80%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndacts:visited {
VERTICAL-ALIGN: middle;
text-align: left;
color: #50555A; 
font-size: 80%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndacts:hover {
VERTICAL-ALIGN: middle;
text-align: left;
color: #14acff; 
font-size: 80%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndacts:active {
VERTICAL-ALIGN: middle;
text-align: left;
color: #50555A; 
font-size: 80%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
.lndpicts {
padding-left: 5px;
padding-right: 5px;
background-image:  url(../images/lnd/topstories/pictures/grey_bubble_midrt.gif);
background-repeat: repeat;
background-position: right;
VERTICAL-ALIGN: middle;
text-align: center;
}
.setpadright {
padding-right: 20px;
VERTICAL-ALIGN: top;
text-align: left;
}
.lndfeatures {
padding-left: 8px;
padding-right: 8px;
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 80%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
.lndreply
{
padding-left: 8px;
padding-right: 8px;
VERTICAL-ALIGN: top;
text-align: left;
color: red; 
font-size: 100%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.lndrepl:link {
VERTICAL-ALIGN: middle;
text-align: left;
color: red; 
font-size: 100%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndrepl:visited {
VERTICAL-ALIGN: middle;
text-align: left;
color: red; 
font-size: 100%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndrepl:hover {
VERTICAL-ALIGN: middle;
text-align: left;
color: #14acff; 
font-size: 100%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}
a.lndrepl:active {
VERTICAL-ALIGN: middle;
text-align: left;
color: red; 
font-size: 100%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
text-decoration: underline;
}





.ballotquestion {
padding-left: 30px;
padding-right: 10px;
background-image:  url(../images/lnd/ballotbox/ballot_mid.gif);
background-repeat: repeat-y;
background-position: right;
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 70%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
width: 256px;
}
.ballot
{
	text-align:center;
	padding-left: 20px;
}
.ballotvote {
padding-left: 10px;
padding-right: 10px;
background-image:  url(../images/lnd/ballotbox/ballot_mid.gif);
background-repeat: repeat-y;
background-position: right;
VERTICAL-ALIGN: top;
text-align: left;
color: #0c2577; 
font-size: 75%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
width: 256px;
}
.bquest
{
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 80%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
width: 360px;
height: 16px;
}
.ballothead
{
	width:256;
	text-align: right;
	}

.balloth1
{
	width: 256px;
	height: 10px;
	vertical-align: bottom;
}
.balloth2
{
	width: 256px;
	vertical-align: bottom;
	text-align: right;
}
.ballotb1
{
	width: 256px;
	vertical-align: top;
}
.bbbot
{
	vertical-align: top;
	width: 294px;
	height: 17px;
}
.bluetop
{
	width: 407px;
	height:41px;
	vertical-align: bottom;
}
.ballotres {
padding-left: 10px;
padding-right: 10px;
VERTICAL-ALIGN: top;
text-align: left;
color: #0c2577; 
font-size: 80%; 
line-height: 120%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
width: 256px;
}
.ballresleft
{
	width: 12px;
	background-image: url(../images/lnd/ballotresults/ballot_results_left.gif);
	text-align:right;
}
.ballotbullets {
padding-left: 20px;
padding-right: 10px;
background-image:  url(../images/lnd/ballotbox/ballot_mid.gif);
background-repeat: repeat-y;
background-position: right;
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 70%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
width: 256px;
}
.ballotresults {
padding-left: 10px;
padding-right: 10px;
background-image:  url(../images/lnd/ballotbox/ballot_mid.gif);
background-repeat: repeat-y;
background-position: right;
VERTICAL-ALIGN: top;
text-align: center;
color: black; 
font-size: 70%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
width: 256px;
}
.ballotbluebkg
{ 
background-image:  url(../images/lnd/ballotbox/ballotblue_mid.gif);
background-repeat: repeat-y;
VERTICAL-ALIGN: top;
text-align: center;
}
.blue
{
	vertical-align: bottom;
}

.ballotleft
{
	background-image: url(../images/lnd/ballotresults/ballot_results_left.gif);
	background-repeat:no-repeat;
	width:12px;
}
.ballotright
{
	background-image: url(..../images/lnd/ballotresults/ballot_results_right.gif);
	text-align: right;
	width: 13px;
}

.ballotbkrd
{
	background-color:White;
}

.ballottop
{
	width:397px;
	height:55px;
}
.ballottextans
{
VERTICAL-ALIGN: middle;
text-align: left;
color: black; 
font-size: 60%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
width: 40%;
height: 60px;
}
.ballottextperc
{
VERTICAL-ALIGN: middle;
text-align: left;
color: black; 
font-size: 70%; 
line-height: 150%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
width: 18%;
}
.ballottable
{
	width:397px;
	border:0px;
}
.ballotgeneral
{
	text-align:left;
	vertical-align: top;
}
.ballotmiddle
{
	vertical-align: middle;
	text-align:left;
	width: 40px;
	padding-left: 20px;
	
}
.ballotbkrd1
{
	background-color: #B76EA1;
	height:18px;
	
}
.ballotbkrd2
{
	background-color: white;
	height:18px;
	width: 33px;
}
.ballotright
{
	text-align:right;
	background-image: url(../images/lnd/ballotresults/ballot_results_right.gif);
	width: 13px;
	}
	
.ballottext
{
VERTICAL-ALIGN: top;
text-align: left;
color: black; 
font-size: 80%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
width: 360px;
}


/* lnd end */

/* accessibility start */
.accesstybkg
{ 
background-image:  url(../images/accessty/accessty_bkg.gif);
background-repeat: repeat;
}
/* accessibility end */

/* our partners start */
.partnerstext
{ 
VERTICAL-ALIGN: top;
text-align: left;
color: #0C2577; 
font-size: 80%; 
line-height: 120%; 
font-weight: normal; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.partt:link {
VERTICAL-ALIGN: top;
text-align: left;
color: #0C2577; 
font-size: 130%; 
line-height: 160%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.partt:visited {
VERTICAL-ALIGN: top;
text-align: left;
color: #0C2577; 
font-size: 130%; 
line-height: 160%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.partt:hover {
VERTICAL-ALIGN: top;
text-align: left;
color: #14acff; 
font-size: 130%; 
line-height: 160%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;
}
a.partt:active {
VERTICAL-ALIGN: top;
text-align: left;
color: #0C2577; 
font-size: 130%; 
line-height: 160%; 
font-weight: bold; 
font-family: arial, helvetica, geneva, sans-serif;}

img.partnerimage
{
height: 69px;
text-align: left;
background-position: left;
vertical-align: top;
}
.rblist
{
	float:left;
	vertical-align:bottom;
	
}

.chkbx
{

	float:right; 
	padding-right: 300px;
	vertical-align:bottom;
	padding-top: 2px;
	
}



/* our partners end */

/* box */
.onlessfullmid {
	background-image: url(../images/onlessbox/fullmid.gif);
	height: auto;
	width: 340px;
	background-repeat: repeat-y;
	background-position: top;
}
.onlessfullmid2 {
	background-image: url(../images/onlessbox/fullmid.gif);
	height: auto;
	width: 500px;
	background-repeat: repeat-y;
	background-position: top;
}
/* Calendar */
.tblcal
{
	float:left;
}
.dpDiv 
{
	
	}


/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: black;
	background-color: #FFFFFF;
	border: 2px;
	border-color: #1E1A6F;
	width: 13%;
	 	
	
	}


/* a table row that holds date numbers (either blank or 1-31) */
.dpTR 
{
	
	}


/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}


/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}


/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}


/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ffffff;
	}


/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}


/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}


/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}


/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD 
{
	color: #D2F2FF;
	}


/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}


/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: black;
	font-weight: bold;
	}


/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: black;
	font-weight: bold;
	text-align:center;
	}


/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: #4060ff;
	font-weight: bold;
	}


/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	background: #D2F2FF;
	font-weight: bold;
	padding: 0px;
	}


/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	background: #D2F2FF;
	font-weight: bold;
	text-align: center;
	
	}
			










